.u-section-1 .u-sheet-1 {
  min-height: 753px;
}

.u-section-1 .u-text-1 {
  font-size: 1.125rem;
  margin: 0;
}

.u-section-1 .u-text-2 {
  font-size: 1.125rem;
  margin: 12px 640px 0 270px;
}

.u-section-1 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-1 .u-text-3 {
  margin: 0 392px 0 270px;
}

.u-section-1 .u-btn-2 {
  background-image: none;
  font-size: 1.125rem;
  padding: 0;
}

.u-section-1 .u-text-4 {
  margin: 0 555px 0 270px;
}

.u-section-1 .u-btn-3 {
  background-image: none;
  font-size: 1.125rem;
  padding: 0;
}

.u-section-1 .u-text-5 {
  font-size: 1.125rem;
  margin: 0 363px 21px 270px;
}

.u-section-1 .u-btn-4 {
  background-image: none;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-text-2 {
    width: 479px;
    margin-right: 540px;
    margin-left: 170px;
  }

  .u-section-1 .u-text-3 {
    margin-top: 13px;
    margin-right: 291px;
    margin-left: 170px;
  }

  .u-section-1 .u-text-4 {
    margin-top: 12px;
    margin-right: 454px;
    margin-left: 170px;
  }

  .u-section-1 .u-text-5 {
    margin: 2px 291px 29px 170px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-text-2 {
    margin-right: 430px;
    margin-left: 60px;
  }

  .u-section-1 .u-text-3 {
    margin-right: 181px;
    margin-left: 60px;
  }

  .u-section-1 .u-text-4 {
    margin-right: 344px;
    margin-left: 60px;
  }

  .u-section-1 .u-text-5 {
    margin-right: 181px;
    margin-left: 60px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-text-1 {
    font-size: 1rem;
  }

  .u-section-1 .u-text-2 {
    font-size: 1rem;
    margin-top: 8px;
    margin-right: 310px;
    margin-left: 0;
  }

  .u-section-1 .u-text-3 {
    margin-top: 20px;
    margin-left: 0;
    margin-right: 61px;
  }

  .u-section-1 .u-text-4 {
    margin-top: 20px;
    margin-right: 224px;
    margin-left: 0;
  }

  .u-section-1 .u-text-5 {
    font-size: 1rem;
    margin: 9px 61px 26px 0;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 778px;
  }

  .u-section-1 .u-text-1 {
    font-size: 0.75rem;
  }

  .u-section-1 .u-text-2 {
    width: 340px;
    font-size: 0.75rem;
    margin-right: 110px;
  }

  .u-section-1 .u-text-3 {
    width: auto;
    margin-top: 0;
    margin-right: 0;
  }

  .u-section-1 .u-btn-2 {
    font-size: 0.75rem;
  }

  .u-section-1 .u-text-4 {
    width: auto;
    margin-top: 0;
    margin-right: 24px;
  }

  .u-section-1 .u-btn-3 {
    font-size: 0.75rem;
  }

  .u-section-1 .u-text-5 {
    width: auto;
    font-size: 0.75rem;
    margin-top: 0;
    margin-right: 0;
    margin-bottom: 28px;
  }
}